petsc-3.7.1 2016-05-15
Report Typos and Errors

# SNESLineSearchView

Prints useful information about the line search

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESLineSearchView(SNESLineSearch linesearch, PetscViewer viewer)

### Input Parameters

linesearch -linesearch context Many br

Logically Collective on SNESLineSearch Many br

Many br

### See Also

SNESLineSearchCreate()

Level:intermediate
Location:src/snes/linesearch/interface/linesearch.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages